﻿#telegramBanner_outer {
    position: relative;
    margin-top: 20px;
    margin-bottom: 45px;
}
#telegramBanner_container {

}
#telegramBanner_inner {
    position: relative;
    border-radius: 3px;
    min-height: 425px;
    background: #f7f7f8 url(/img/telegramBanner2.png) no-repeat 100% 100%;
}
#telegramBenner_content {
    position: relative;
    width: 670px;
    padding: 49px 0 49px 57px;
}
#telegramBenner_content h4 {
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 40px;
    line-height: 50px;
    font-weight: 500;
    color: var(--c-black-1);
}
#telegramBenner_content p {
    margin: 0;
    padding: 0;
    font-size: 24px;
    line-height: 34px;
    color: var(--c-black-1);
}
#telegramBenner_link {
    margin-top: 42px;
    display: inline-block;
}
#telegramBenner_content a.btn {
    margin-top: 0;
    padding: 0 27px;
    font-size: 18px;
    font-weight: 500;
    line-height: 55px;

    display: flex;
    align-items: center;
    justify-content: center;
    justify-items: center;
}
#telegramBenner_content a.btn::before {
    content: '';
    width: 25px;
    height: 55px;
    margin: 0 10px 0 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAVCAYAAACzK0UYAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAHpSURBVHgB1ZS/axRBFMeHM6cpIhyCFmKjoIWFKMFfKeS0UhsbKxtFK0HQP2HFIqCNrYWllWAT9IzNYSEGcpCDHCQhhC1SXNjkckn29sfNzJtv3iUkLMnu3l5+EPKBLXbmO9/39r23I8RxA0AhJLw1BiP8/A+By+IgKJbRFyg84AAlMqaNCMshvRH7Yb7VvqYIw+zVQAJOK3zY0fb1Yuw4GOgv0NPT+RPP+fUeP7k0PeVyy6KXrH1Fn5KyVjvKtIVl2/2pxp1aTzfbT7TB36RyKINJpdSQr/EjZm8+0bw827hAwHvWLSIZ5SmyHv3CqUDS1zhBqM3oLnNev+tK/U0TghRzSMKEL3Gr5jgDntLfE7MgfIya3zHAKLrQGU8u/PBgpZKfdXFWA2Np+kDql9Eg1W4BfGXG7WbrekfPn3mRk7LRneJ2kKtW7SQvPONGlbAre9RXpHxtWdbGqNqr/m1tTD1DAPyZ9s7HNn3BxblQ68e+pHeexivWFrb2Zpa8m5Q+DNu0JNliL/Ao/0NGuJyl6Nlc1iB8dCSzVoiq2CvVunsfGZq+FMgXYj/UVnHGlerzZlXiaUrcEAfBVGNtiP3mYmKoolXu6eJNZfBLJd9W9IGNKdL0cXEYrATBJb6rfvI/9HtxLbwijoJ1mz5gSRZoB6sAAAAASUVORK5CYII=) no-repeat 0 50%;
}
.telegramBanner-custom_banner {
    display: inline-block;
    width: 24px;
    height: 31px;
    line-height: 34px;
    margin: 0 4px 0 0;
    vertical-align: middle;
    font-size: 0;
}
#telegramBenner_content p .telegramBanner-custom_banner:first-child {
    margin-left: 12px;
}
.telegramBanner-custom_banner.icon-airplane_blue {
    background: url(data:image/png;base64,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) no-repeat;
}
.telegramBanner-custom_banner.icon-palm_tree {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAZCAYAAAArK+5dAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAATYSURBVHgBtVVbbBRVGP7PXHdmd2Zn2Uu7vVGg3EIpIFAMJAaJUiIPGpEHVBIQTHwCX/AFTRoiNTFBiQ1PRsVEQbkVCRcTSbQ8lICBQiEISYEutVtnb92dnZmd+3FqQgMmsOwDXzKTOXO+7//Of875zwF4zkBP6ujuWy3ltOICJe+16RaYmftm0LLxingiXLFNuy89VhA4JpSUYnwlFGavNkjicO+Oc2ZVg19uvycMDd/aIRfyH6TGc40jdzUUkRIQmcYDy4aAoFwwfSd5REe2Y0CijoewwOgcTw3WxaJ7ezb2n3uiwYGBrrbR8fvHCzm1g2BYkLMqpO74QZJRaF8ZAykUBdUpwkTaAxfnIJ/WgaFFiMV4EKfRoFf0ikDGd376Zv/XD2MSDz++7V/bfGlw6PRYNtehGgh02/ZHCqDkKK9pNg1NsxAkW2lobEMwfSHlZ4OgvtWD+uk2ONgPRCMQwwKnutr+z37bsOQxgyM3u5lTv9/9anS0NFdXXQjFAGINFESiQWDD7j9ihElRJJ2iKA8ziAZBwoACGtQ18RBpMEBMFMEwDf9x/Tlh+HG5tG9g9AtuMjY5+ZoIKMuzhcxeJY31+StEclqSJkRJgNSwBuqEK3BBJh2OBJt5jqdL4xqUSwrYTgXoAAKSpMC1XScnYzxRcJCmI1SQcbNquIf+OHIt918GckZ+NTdCXlzc2XKSFwLFICeBR1geQZAQ4FlgAwIql91KRtZNW+NAzWpAE4xDMmwaIORiiFyLJYTtQHD7tZILSsGi7qXklVNThBwqKdL0u4np0nnsiCOIDGDAwiV/+w3XNYYvzmqPbzcI70o+bedv/zoOVw7oZRo3fGeoHKcUCJIk2GWa4vTGRPqYY+LesmpCLqNLUwZz53V+/Pb7LygPRnJfWiYsy/7tIF3BL9Ylkt8TSnQTywaHVbO8EEtO6EafnNcfaE66P9AHFqepRYB8xgYlTxFamVjctXz1LpIhZRYL8pTB0e6jhT8vj20uZqxouej4ZAzGBJ2VaPHsib0DqV2L+jICE/qRo0M9yHEKBMaR66fubbFs+h2GCOYcjc8zLHWTJLmhHa/1mrwU3BaghPOPbVNFcwyGCZ6plIgs4VFeGNV/uHvd6asP+xei9t2J0rz9NEP7LQZITMzct37gQoiN7iSA+dmqEJ2WbrdPcs/vGThzuOew/JhBRIpctipWF0LUIInYrXveOnn40SLc+vJBY3J02ENji2ZEQKTtaLev73nj7CFsmRexhb0gx96C/2HKIBoXDeQh8DQgktvX/ABPAoEgpzhAItR6Yk7zqslfTfO5n1iG+QSL0avwNGz4qPPgpu6X1jyN07Wk6diu12fjLWva8NL2meuhCqhHG8c/v7ylmsC2sV2sEBAVSGgxsHClCp+AGuHvdZjTKoKNETAUaq/Gp6BG0BQ0xP3TUwhyULih3q3GrzkDv0gl/4jwjUiI8KixGr+mDDa+sjQcJ5WWkVEd+ACAYUOomqamDCzLXRUOEVLHvJh/GZVBc7xwNU1NBqbjiapNwbXbMrQ1S5Ave9eraWoyiATMFR0zojB/ZhQG72SgJc78VU3zzAab13YEYwFYJ4RDEI3w0JgIQ9GpugTPvsizVg5V4mOLt7Ecs9YvAXrBnPrru7/pu4AQeqruX7G/CaNfbQkeAAAAAElFTkSuQmCC) no-repeat;
}
.telegramBanner-custom_banner.icon-star {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAZCAYAAAArK+5dAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAARdSURBVHgBzVRLbBVVGP7OOXNm7vRyae9tKS8h0FCQNBGoMVCjpJWoBEE3wkIlBjUxhhJNSIghLrrxsWKjxsBCExM2XXQjKTYaAzWCIglRtJG21hKt1Jb2tp175z1z/Oe2tdg29CYmhpOczJzH/33/4/sPcK+M9vZ2EXa/9op/5Z0jSilWrp1W7sWn11x7kk30fsTzv8TuxXw/bX1djh0v55JSbZxF+Vb+4FFN7HhRFyJsRZmjLILCt2KLyOQeRvU2oHYXuCma1WD36nJsyyIQ0e39vPb+SmhVgF4NUVNXEwx/fqgc2yUJ2tsPCmHgVZZ7AGCCJpWtejuHVjisqPD/meBA3dbdWtXqOhgraKWmN8214OlsI7YMbVvKvqSipIj44wkDbLgCRSuF2EtDoCKMozTzBl7ntY8wcH2OQKQgVjYyNXT5pBr48Az8uAipT3mxYYciKKTtyiIa4DB2KGL5L1rfN9WfB2UmVwEuTTAi5RqYUQGkKsGq6oDcToqV1rhD/nEByF8hBdyCCujft4HAo/0gVr7vRVNjluXgtObYoy3I1qxkG5+CrKgCI/BSngV5TMlPvC3lHsG/CZKIck00I7A4pOD8BBwq8nkwecss9HSYrj34OGfZNS+5njVQGOuDRw0aawSoE7CUBE6AjIxBxvAWzuSMxdP3NAklJNzAxcTwdVjFyd/9bMOJkkuDF9/aKPwbHxu5Dc3pdbuQytSAJxHMRsP4jB7ufCHU3FQRosCBPX4TU/1fwc+PdAXLql7esufToX8s+jqPLZf62Clp6kcy6x7i6dz6UklKJBAzJElEbAY0mXFSDAK3qRQ9mPj1G/p1P4GePV6/7+wU5rmEq1dPy9rC5WOSjb5bdd9mPVW7nUJfTiRiLoKEIAEn4MRzBHm44z0Y679uFS28ubnSPcNaLoSzmIu+iqNf7tmfSRU/k+s3gaXXEskKCoBUxGakqqiYsQWEI1TbPPzRYUxOZg+sevTsOSzWB/OH4Y9ojAqr7GECdShDN6G4nElTQkAOlpRDyvJdaN5tmMyNFsNalID5/l4mSDnOOC1cIqBrnM/lP0lPHE+TBEQS2hCxaqaD8wuw5m+ozk2G44aXND1uRKUOlpoG9yMFzyVQzmCYHDLZjpMaRFCuoo/5/V+o2b2x5YJ71wimbLlexn59qXEmA4QFBockX6BM2T6FowmW0pWRWaaQNhQEKUkFSeq0rVk2njzhv92VACFvYlGQCZ0IXkHBDhnsWEMg9Z8hjRORzjn17nvumNvgEt9yGUKj1CnpLYu5bFiSwC0WW/wwpI6kf9J/lDKsWNffzrGKD1Y9/2MxudPXubM7NFLHJ63iUceyq1P0REg9QKz7e+n43BIp8jbE9PYoXXeYIc9To53c+sKN3sTJ2Tv1+76bolZo6+3a0eFPiDbHcp7hls8gvVXz8RYQhLrZxU1NcVM/Vf/sT50EHOMwFoxpwms/XGpvei6TwmMR529EdtSB/3v8Dd6T1OH/qQTZAAAAAElFTkSuQmCC) no-repeat;
}